/*@media only screen and (min-width: 768px) {*/
 
	/*
	 * Pure css desktop menu version fix
	 */
	 
	#chartNavFrame ul#chartNav li a:hover ul { display: block; left: 0; }
	#chartNavFrame ul#chartNav li:hover ul { display: block; left: 0; }


	/*
	 * Compare menu positions
	 */
	 
	/* open first level */
	#chartNavFrame ul#chartNav li.chartNavCompare:hover ul { display: block; left: 0; } 	
	
	
	/* Keep second level closed */			
	#chartNavFrame ul#chartNav li.chartNavCompare:hover ul li ul { display: none; left: -9999px; } 							
	
	/* open first level and second level */
	#chartNavFrame ul#chartNav li.chartNavCompare ul li:hover ul { left: 140px; top: 0px; z-index: 102; display: block; }
	/* Keep third level closed */
	#chartNavFrame ul#chartNav li.chartNavCompare:hover ul li ul li ul { display: none; left: -9999px; } 							
	
	
	

	/* open third level */
	#chartNavFrame ul#chartNav li.chartNavCompare ul li ul li:hover ul { left: 137px; top: 0px; z-index: 99; display: block; } 			
	
	
	
	
/*}*/

/* ipad CSS */
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}